class CreateMOdrFileProducts < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_file_products do |t|
      t.references :m_odr_file, foreign_key: true
      t.integer :qte
      t.references :m_odr_product, foreign_key: true
      t.text :notes
      t.string :p_position, :default => "Avant"
      t.string :size
      t.decimal :price,  :precision => 14,   :scale => 2

      t.timestamps
    end
  end
end
